config = {}
function love.conf(argC)
	argC.identity = "threadPhysics"                                                                                                                       -- The name of the save directory (string)
	argC.version = "0.10.1"                                                                                                                     -- The LÖVE version this game was made for
	argC.console = true                                                                                                                         -- Windows only
	argC.accelerometerjoystick = true                                                                                                           -- Enable the accelerometer on iOS and Android by exposing it as a Joystick (boolean)
	argC.gammacorrect = false                                                                                                                   -- Enable gamma-correct rendering, when supported by the system (boolean)
	
	config.gameVersion = "0.0.2"
	argC.window.title = [[threadPhysics, v]] .. config.gameVersion .. " (" .. os.date("%Y.%m.%d-%H.%M.%S") .. [[); © Savoshchanka Anton, ]] .. os.date("%Y") .. [[ (twitter.com/AntonioModer); LÖVE 2D-framework v]] .. love._version .. [[ (love2d.org)]]
	argC.window.icon = nil                                                                                                                      -- Filepath to an image to use as the window's icon (string)
	argC.window.width = 650
	argC.window.height = 650
	argC.window.borderless = false                                                                                                              -- Remove all border visuals from the window
	argC.window.resizable = false                                                                                                               -- Let the window be user-resizable
	argC.window.minwidth = 650                                                                                                                    -- Minimum window width if the window is resizable
	argC.window.minheight = 650                                                                                                                   -- Minimum window height if the window is resizable
	argC.window.fullscreen = false
	argC.window.fullscreentype = "exclusive"                                                                                                    -- "desktop" or "exclusive"
	argC.window.vsync = false                                                                                                                   -- Enable vertical sync
	argC.window.msaa = 10                                                                                                                       -- The number of samples to use with multi-sampled antialiasing
	argC.window.display = 1                                                                                                                     -- Index of the monitor to show the window in
	argC.window.highdpi = false                                                                                                                 -- Enable high-dpi mode for the window on a Retina display (boolean); default = false
--	argC.window.x = 1
--	argC.window.y = 329
	
	argC.modules.audio = true
	argC.modules.event = true
	argC.modules.graphics = true
	argC.modules.image = true
	argC.modules.joystick = true
	argC.modules.keyboard = true
	argC.modules.math = true
	argC.modules.mouse = true
	argC.modules.physics = true
	argC.modules.sound = true
	argC.modules.system = true
	argC.modules.timer = true                                                                                                                   -- Disabling it will result 0 delta time in love.update
	argC.modules.touch = true
	argC.modules.video = true
	argC.modules.window = true
	argC.modules.thread = true
	
	config.window = {}
	config.window.width = argC.window.width
	config.window.height = argC.window.height
end
